@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

.navbar{
    height: 70px;
    width: 100%;
    background-color: #ffffff;
    align-items: center;
    display: flex;
    justify-content: right;
    border-bottom: 1px solid #dee2e6;
}

.nav2{
  margin-right: 40px;
}

.icon img{
    height: 60px;
    width: auto;
    margin-right: 10px;
}

.icon2 img{
    height: 40px;
    width: auto;
    margin-right: 900px;
    margin-top: 23px;
}
.fb{
  background-image: url();
}

h1{
  margin-top: 50px;
  text-align: center;
  align-items: center;
  font-weight: 500;
  font-size: 3rem;
}

.box1{
  margin-top: 50px;
  display: flex;
  justify-content: space-evenly;
}

.box2{
  /* background-color: aquamarine; */
  height: 600px;
  width: 500px;
}

h2{
  font-weight: 500;
  font-size: 1.8rem;
}

p{
  margin-top: 10px;
}

i{
  font-size: 1.7rem;
  color: black;
  margin-left: 5px;
}

i:hover{
  color: #9d0208;
}

.inputbox input{
  margin-top: 10px;
  width: 450px;
  border-radius: 3px;
  height: 38px;
  border: none;
  font-size: 1rem;
  border: none;
  background-color: #e9ecef;
}

.inputbox2 input{
  width: 450px;
  height: 100px;
  border-radius: 3px;
  border: none;
  font-size: 1rem;
  border: none;
  background-color: #e9ecef;
}

.inputbox2 p{
  font-size: 0.7rem;
}

.submit{
  margin-top: 10px;
  background-color: black;
  height: 28px;
  width: 70px;
  color: #ffffff;
  text-align: center;
  border-radius: 7px;
}

.box2 a{
  text-decoration: none;
}